Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Patented/vtkDecimate.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`
`#include "vtkCell.h"`

Include dependency graph for vtkDecimate.h:

Go to the source code of this file.

## Compounds

class | vtkDecimate
| reduce the number of triangles in a mesh More...
class | LocalVertex
class | LocalTri
class | VertexArray
class | TriArray

## Defines

#define | VTK_NUMBER_STATISTICS 12

## Define Documentation

#define VTK_NUMBER_STATISTICS 12

| Definition at line 125 of file vtkDecimate.h.